libnotify-0.8.4-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/notify-send
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/libnotify/
-rw-r--r-- root/root    usr/include/libnotify/notification.h
-rw-r--r-- root/root    usr/include/libnotify/notify-enum-types.h
-rw-r--r-- root/root    usr/include/libnotify/notify-features.h
-rw-r--r-- root/root    usr/include/libnotify/notify.h
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/girepository-1.0/
-rw-r--r-- root/root    usr/lib/girepository-1.0/Notify-0.7.typelib
lrwxrwxrwx root/root    usr/lib/libnotify.so -> libnotify.so.4
lrwxrwxrwx root/root    usr/lib/libnotify.so.4 -> libnotify.so.4.0.0
-rwxr-xr-x root/root    usr/lib/libnotify.so.4.0.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/libnotify.pc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/gir-1.0/
-rw-r--r-- root/root    usr/share/gir-1.0/Notify-0.7.gir
